.mat-input-element:disabled {
  color: black !important;
}

.mat-slide-toggle {
  margin: 5px auto !important;
}

#refreshQRCode {
  margin: auto 15px;
}

.mat-form-field {
  width: 400px;
  margin: auto 10px;
}
